import Vue from 'vue'
import App from './App'
import https from './util/api.js'

Vue.config.productionTip = false

Vue.prototype.$http = https.https
Vue.prototype._GET = https._GET
Vue.prototype.$info = {}
App.mpType = 'app'

const app = new Vue({
    ...App
})
app.$mount()
